main {
  padding-top: 10rem;
}

.columns__post {
  margin-top: 5rem;
  padding-bottom: 9.5rem;
}

.columns__post .columns__postHead {
  color: var(--colorRed);
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 0;
}

.columns__detail {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
  margin-top: 1.5rem;
}

.columns__post .columns__date {
  margin-bottom: 0;
}

.columns__catColumn {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}

.columns__post .columns__catItem {
  font-size: 0.875rem;
  margin-bottom: 0;
}

.columns__catItem--company {
  background: var(--colorBg);
  border: 1px solid var(--colorBg);
  padding: 0.25rem 0.5rem;
  transition:
    border-color 0.3s,
    background-color 0.3s;
}

.columns__catItem--business {
  padding: 0.25rem 0;
  padding-inline: 0;
  transition: color 0.3s;
}

@media (hover: hover) {
  .columns__catItem--company:hover {
    background-color: #eaecec;
  }

  .columns__catItem--business:hover {
    color: #e01d11;
  }
}

.columns__thumbnail {
  margin-top: 2.5rem;
  padding-bottom: 3rem;
  position: relative;
}

.columns__thumbnail img {
  width: 100%;
}

.columns__post h1 {
  font-size: 2.375rem;
  font-weight: 700;
  margin-top: 0.5rem;
}

@media screen and (max-width: 768px) {
  .column-single__contents ol {
    padding-left: 0;
  }
}

/* 目次 */
#ez-toc-container {
  border-radius: 0;
  padding: 0;
  width: 100%;
}

.ez-toc-title-container {
  background: var(--colorGray);
  padding: 0.75rem 1.5rem;
}

#ez-toc-container a.ez-toc-toggle {
  margin: 0;
  padding: 0;
  width: 4.63rem;
}

.ez-toc-btn {
  position: relative;
}

#ez-toc-container .ez-toc-js-icon-con,
#ez-toc-container .ez-toc-toggle label {
  border: none;
}

.ez-toc-btn::before {
  color: #fff;
  content: "閉じる";
  font-size: 0.875rem;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#ez-toc-container.toc_close .ez-toc-btn::before {
  content: "開く";
}

.ez-toc-btn::after {
  background-image: url(../../images/columns/icon-minus.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 1.5rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1.5rem;
}

#ez-toc-container.toc_close .ez-toc-btn::after {
  background-image: url(../../images/columns/icon-plus.svg);
}

.ez-toc-btn svg {
  display: none;
}

#ez-toc-container ul {
  display: grid;
  gap: 0.5rem;
  margin-top: 0.5rem;
}

#ez-toc-container ul.ez-toc-list-level-1 {
  gap: 1rem;
  margin-top: 0;
  padding: 2rem;
}

.ez-toc-counter .ez-toc-list li::before {
  content: none;
}

.ez-toc-counter nav ul li a::before {
  color: var(--colorRed);
  content: counters(item, "", decimal) "";
  margin-right: 0.6rem;
}

.ez-toc-counter nav ul li::after {
  content: none;
}

#ez-toc-container .ez-toc-link {
  line-height: 1.8;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  main {
    padding-top: clamp(7rem * var(--sp-scale-min), calc(112 * 100vw / 390), 7rem * var(--sp-scale-max));
  }

  .columns__post {
    margin-top: var(--size40);
    padding-bottom: var(--size96);
  }

  .columns__post h1 {
    font-size: var(--size28);
  }

  .ez-toc-title-container {
    padding: var(--size12) var(--size16);
  }

  #ez-toc-container ul.ez-toc-list-level-1 {
    margin-left: 0;
    padding: var(--size16);
    gap: 0.75rem;
  }

  #ez-toc-container ul ul {
    margin-left: var(--size16);
  }

  .columns__post h2 {
    font-size: var(--size24);
    padding-left: var(--size16);
  }

  .columns__post h3 {
    font-size: clamp(1.3rem * var(--sp-scale-min), calc(20.8 * 100vw / 390), 1.3rem * var(--sp-scale-max));
  }

  .columns__post h4 {
    font-size: clamp(1.2rem * var(--sp-scale-min), calc(19.2 * 100vw / 390), 1.2rem * var(--sp-scale-max));
  }
}

.sustainabilityArchive.bg-white {
  background: #fff;
  margin-top: 0;
}

.cat__column {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
  margin-top: 1rem;
}

.cat__item {
  background: #fff;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 150%;
  padding: 0.25rem 0.5rem;
}

.sustainabilityArchive.bg-white .cat__item {
  background: var(--colorBg);
}

.tag__column {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 0.75rem;
  margin-top: 0.5rem;
}

.tag__item {
  color: var(--colorGray);
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 150%;
}
